.Button {
    color: 'red' 
}

.DialogTitle {
    font-size: 1vh ; 
    background-Color: #00A591; 
    color: white;
}

.DialogContent {
    background-color: white;
}

.Select {
    background-color: white;
}

